## commons-io 2.4

=== debian/changelog ===
commons-io (2.4-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sat, 18 May 2013 10:40:54 -0700

commons-io (2.4-1) experimental; urgency=low

  * Team upload
  * New upstream release (Closes: #623368)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Mar 2013 17:43:17 +0100
