=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
  Kumar Appaiah <akumar@ee.iitm.ac.in>,
- Jakub Adam <jakub.adam@ktknet.cz>
+ Jakub Adam <jakub.adam@ktknet.cz>,
+ Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 8), cdbs, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant, junit
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://commons.apache.org/io/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-io
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-io
