## commons-io 2.5

=== debian/changelog ===
commons-io (2.5-2) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Format field.
  * Ignore test failures.
    Could be a problem with file permissions in the build environment. It
    doesn't look that serious to me though. (Closes: #873118)

 -- Markus Koschany <apo@debian.org>  Tue, 17 Oct 2017 22:03:07 +0200

commons-io (2.5-1) unstable; urgency=medium

  [ Kumar Appaiah ]
  * debian/control:
    + Remove Kumar Appaiah from uploaders

  [ Emmanuel Bourg ]
  * New upstream release
  * Build with maven-debian-helper instead of Ant
  * Changed the install path of the API documentation
    to /usr/share/doc/libcommons-io-java
  * Install the upstream changelog
  * Moved the package to Git
  * Standards-Version updated to 3.9.8 (no changes)
  * Converted debian/copyright to the Copyright Format 1.0
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Apr 2016 12:49:10 +0200
