=== debian/control ===
Source: commons-io
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               junit4,
               libcommons-parent-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-io.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-io.git
Homepage: http://commons.apache.org/io/

Package: libcommons-io-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libcommons-io-java-doc
Description: Common useful IO related classes
 Commons-IO contains utility classes, stream implementations, file filters and
 endian classes.

Package: libcommons-io-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${maven:DocDepends}
Suggests: libcommons-io-java
Description: Common useful IO related classes - documentation
 Commons-IO contains utility classes, stream implementations, file filters and
 endian classes.
 .
 This package provides the API documentation for the Commons-IO library.
