## commons-io 2.6

=== debian/changelog ===
commons-io (2.6-2ubuntu0.18.04.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Path traversal
    - debian/patches/CVE-2021-29425.patch: fix path traversal in
      .../io/FilenameUtils.java, and .../io/FilenameUtilsTestCase.java.
    - CVE-2021-29425

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 23 Sep 2021 13:28:19 -0300

commons-io (2.6-2) unstable; urgency=medium

  * Team upload.
  * Remove no-parent tag again otherwise important OSGi metadata would be
    missing from the Manifest file.

 -- Markus Koschany <apo@debian.org>  Mon, 05 Feb 2018 14:41:54 +0100

commons-io (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.6.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Jan 2018 22:34:17 +0100
