=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: commons-io
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                default-jdk,
                junit4,
                libcommons-parent-java,
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-io.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-io.git
 Homepage: http://commons.apache.org/io/
