## commons-io 2.8.0

=== debian/changelog ===
commons-io (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.8.0.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 18 Oct 2020 15:53:22 +0200
