=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: commons-io
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Varun Hiremath <varun@debian.org>,
  Jakub Adam <jakub.adam@ktknet.cz>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                junit4,
                libcommons-parent-java,
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/commons-io.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/commons-io.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/commons-io.git
+Vcs-Browser: https://salsa.debian.org/java-team/commons-io
 Homepage: http://commons.apache.org/io/
 
 Package: libcommons-io-java
