## commons-io 2.11.0

=== debian/changelog ===
commons-io (2.11.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on junit5.
  * Add remove-junit-bom-dependency.patch and do not depend on junit-bom.
    Fixes FTBFS of reverse-dependencies. (Closes: #998536)

 -- Markus Koschany <apo@debian.org>  Thu, 04 Nov 2021 22:28:18 +0100

commons-io (2.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.11.0.
    - No longer fails to delete a symlink pointing to a non-existing file.
      (Closes: #976679)
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Sat, 23 Oct 2021 21:26:26 +0200
