=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
-               junit4,
+               junit5,
                libcommons-parent-java,
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/commons-io.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-io
 Homepage: http://commons.apache.org/io/
