## commons-io 2.17.0

=== debian/changelog ===
commons-io (2.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 18:25:48 +0200
