=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -- RELEASE-NOTES.txt
-
