## commons-io 2.18.0

=== debian/changelog ===
commons-io (2.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Jan 2025 17:26:55 +0100
