=== debian/control ===
Source: commons-io
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Jakub Adam <jakub.adam@ktknet.cz>,
 Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5,
 libcommons-parent-java,
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 maven-debian-helper
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/commons-io.git
Vcs-Browser: https://salsa.debian.org/java-team/commons-io
Homepage: https://commons.apache.org/proper/commons-io/
Rules-Requires-Root: no

Package: libcommons-io-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Common useful IO related classes
 Commons-IO contains utility classes, stream implementations, file filters and
 endian classes.
