## commons-io 2.19.0

=== debian/changelog ===
commons-io (2.19.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Apr 2025 14:07:43 +0200
