=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/commons-io.git
 Vcs-Browser: https://salsa.debian.org/java-team/commons-io
 Homepage: https://commons.apache.org/proper/commons-io/
